Bug 1144253 - Drop jasper dependency from mtpaint
Drop jasper dependency from mtpaint
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: LXDE
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Michael Vetter
E-mail List
:
Depends on:
Blocks: 1130404
  Show dependency treegraph
 
Reported: 2019-08-05 09:34 UTC by Michael Vetter
Modified: 2019-08-06 11:40 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Vetter 2019-08-05 09:34:32 UTC
Regarding bsc#1130404.

We plan to drop libjasper from the repos.
Let's remove the build dependcy on libjasper from mtpaint, and thus disable JPEG2000 support.
Comment 1 Michael Vetter 2019-08-05 09:53:19 UTC
mtpaint can choose between openjpeg and jasper.
Switching to openjpeg, so JPEG2000 is still there.

SR#720994
Comment 2 Swamp Workflow Management 2019-08-05 10:30:06 UTC
This is an autogenerated message for OBS integration:
This bug (1144253) was mentioned in
https://build.opensuse.org/request/show/720994 Factory / mtpaint
Comment 3 Michael Vetter 2019-08-06 11:40:59 UTC
SR got accepted